header.main-header .small-logo {
    display: none;
    text-align: center;
    width: 100%;
}
header.main-header .small-logo.active{
    display: block;
}
header.main-header .small-logo img{
    width: 3rem;
}

@media only screen and (max-width: 600px) {
    header.main-header .small-logo {
        display: none;
    }
}
@media (max-width: 767px) {
    .main-header > div .logo .logo-lg {
        width: 52%;
    }
}
.content {
    padding: 2.75rem 1.5rem 0px 1.5rem;
}
/* LOGO CSS */
.main-header .logo {
    height: auto;
}
.sidebar-menu {
    margin-top: 3rem;
}
.sidebar-menu > li > a {
    padding: 14px 0;
}
.sidebar-menu > li {
    padding-left: 0;
}
@media (min-width: 768px) {
    .sidebar-mini.sidebar-collapse .sidebar-menu > li {
        position: relative;
        padding: 14px 15px;
        margin: 0 0;
    }
}
.sidebar-menu li.header {
    color: #172b4c;
}
.sidebar-menu > li > a > i {
    font-size: 2rem;
    margin-right: 7px;
}
.sidebar-menu li > a {

    font-size: 13px;
    /*font-family: cursive;*/
}
.navbar-custom-menu .navbar-nav > li:last-child > a {
    padding: 5px !important;
}
.logo-login img{
    width: 75%;
}
.login-page-card {
    border-radius: 10px 5.9rem;
}
.top-header .box{
    border-color: #6589c4 !important;
}
.top-header .top-header-title {
    color: #4774b9;
    font-family: monospace;
}
.box-header {
    border-left: 3px solid #528cc4;
}
.main-sidebar {
  padding-top: 40px;
}
.main-header .logo .logo-lg .light-logo {
    margin-top: 10px;
}
